Subject: Re: what is the protocol for getting patches into the tree?

From: Tom Rini <[email-masked]>
Date: Tue, 5 Oct 2004 08:02:19 -0700

On Mon, Oct 04, 2004 at 11:24:24AM -0400, Robert P. J. Day wrote:

[snip]
>   what follows is (for ... what ... the third time?), an attempt to 
> just extend the smc_uart struct in commproc.h to add a relocation 
> pointer.  there's no reason i can think of why this shouldn't be 
> applied.

Is this the same patch / idea that I've seen both Wolfgang and Dan have
a number of comments on, or something different?  If it is the same,
have their issues been cleared in this version of the patch?  Thanks.

-- 
Tom Rini
http://gate.crashing.org/~trini/